# Generated by Django 3.1.4 on 2020-12-07 18:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('openraideur', '0007_auto_20201207_1813'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userdetails',
            name='visible_layers',
            field=models.ManyToManyField(blank=True, to='openraideur.Layer', verbose_name='Couches visibles'),
        ),
    ]
